.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.317062,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.317062,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.317062,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.386668,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386668,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386668,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.389774,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389774,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389774,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.390376,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390376,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390376,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390584,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390584,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390584,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390617,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390617,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390617,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls53{letter-spacing:-5.772096px;}
.ls52{letter-spacing:-5.075136px;}
.ls5d{letter-spacing:-4.168800px;}
.ls4b{letter-spacing:-2.440224px;}
.ls3{letter-spacing:-0.912000px;}
.ls2{letter-spacing:-0.823296px;}
.ls1{letter-spacing:-0.707520px;}
.ls4e{letter-spacing:-0.396000px;}
.ls1d{letter-spacing:-0.376512px;}
.ls48{letter-spacing:-0.355200px;}
.ls35{letter-spacing:-0.348096px;}
.ls34{letter-spacing:-0.340992px;}
.ls26{letter-spacing:-0.333888px;}
.ls9{letter-spacing:-0.330624px;}
.ls1a{letter-spacing:-0.330336px;}
.ls43{letter-spacing:-0.326784px;}
.ls29{letter-spacing:-0.323232px;}
.ls1c{letter-spacing:-0.319680px;}
.ls33{letter-spacing:-0.316128px;}
.ls2b{letter-spacing:-0.312576px;}
.ls3d{letter-spacing:-0.309024px;}
.ls19{letter-spacing:-0.305472px;}
.ls25{letter-spacing:-0.301920px;}
.ls21{letter-spacing:-0.298368px;}
.ls3b{letter-spacing:-0.294816px;}
.ls2a{letter-spacing:-0.291264px;}
.ls28{letter-spacing:-0.287712px;}
.ls2c{letter-spacing:-0.284160px;}
.ls36{letter-spacing:-0.277056px;}
.ls47{letter-spacing:-0.269952px;}
.ls32{letter-spacing:-0.266400px;}
.ls55{letter-spacing:-0.262944px;}
.ls3c{letter-spacing:-0.262848px;}
.ls1b{letter-spacing:-0.248640px;}
.lsb{letter-spacing:-0.241920px;}
.ls49{letter-spacing:-0.240000px;}
.ls23{letter-spacing:-0.230400px;}
.ls58{letter-spacing:-0.145728px;}
.ls4a{letter-spacing:-0.115200px;}
.ls15{letter-spacing:-0.105600px;}
.ls40{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.076800px;}
.ls50{letter-spacing:-0.072864px;}
.ls39{letter-spacing:-0.072000px;}
.ls3f{letter-spacing:-0.033600px;}
.ls24{letter-spacing:-0.028800px;}
.ls51{letter-spacing:-0.009504px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.028224px;}
.lsc{letter-spacing:0.040320px;}
.lsa{letter-spacing:0.048384px;}
.ls2e{letter-spacing:0.055296px;}
.ls10{letter-spacing:0.056448px;}
.lse{letter-spacing:0.068544px;}
.ls22{letter-spacing:0.086400px;}
.ls14{letter-spacing:0.091200px;}
.lsf{letter-spacing:0.193536px;}
.ls1f{letter-spacing:0.227328px;}
.ls3e{letter-spacing:0.239040px;}
.ls56{letter-spacing:0.256800px;}
.ls5c{letter-spacing:0.285600px;}
.ls13{letter-spacing:0.292800px;}
.ls45{letter-spacing:0.316128px;}
.ls4f{letter-spacing:0.316800px;}
.ls37{letter-spacing:0.330336px;}
.ls3a{letter-spacing:0.333888px;}
.ls18{letter-spacing:0.344544px;}
.ls5{letter-spacing:0.350400px;}
.ls41{letter-spacing:0.358752px;}
.ls2f{letter-spacing:0.377856px;}
.ls2d{letter-spacing:0.387072px;}
.ls5e{letter-spacing:0.391200px;}
.ls4d{letter-spacing:0.424512px;}
.ls5a{letter-spacing:0.440352px;}
.ls4c{letter-spacing:0.451104px;}
.ls5b{letter-spacing:0.453024px;}
.ls42{letter-spacing:0.454656px;}
.ls59{letter-spacing:0.468864px;}
.ls31{letter-spacing:0.479520px;}
.ls54{letter-spacing:0.483072px;}
.ls38{letter-spacing:0.486624px;}
.ls1e{letter-spacing:0.490176px;}
.ls16{letter-spacing:0.497280px;}
.ls57{letter-spacing:0.497376px;}
.ls20{letter-spacing:0.504384px;}
.ls30{letter-spacing:0.507936px;}
.ls27{letter-spacing:0.511488px;}
.ls17{letter-spacing:0.515040px;}
.ls11{letter-spacing:1.016064px;}
.ls12{letter-spacing:1.072512px;}
.ls6{letter-spacing:1.076544px;}
.ls8{letter-spacing:1.092672px;}
.ls7{letter-spacing:1.124928px;}
.ls46{letter-spacing:13.891872px;}
.ls44{letter-spacing:14.850912px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-15.032640px;}
._1a{margin-left:-13.642656px;}
._4{margin-left:-10.411200px;}
._11{margin-left:-7.594560px;}
._6{margin-left:-4.896000px;}
._17{margin-left:-3.388608px;}
._0{margin-left:-2.219040px;}
._8{margin-left:-1.056000px;}
._7{width:1.099200px;}
._13{width:3.420576px;}
._14{width:4.627296px;}
._12{width:5.760384px;}
._15{width:6.802080px;}
._16{width:8.027520px;}
._10{width:9.125856px;}
._c{width:10.281888px;}
._9{width:11.628000px;}
._5{width:12.787200px;}
._3{width:13.862400px;}
._f{width:14.952000px;}
._b{width:16.313088px;}
._1{width:17.713728px;}
._18{width:19.745568px;}
._e{width:25.399086px;}
._a{width:27.156960px;}
._2{width:29.174400px;}
._1d{width:31.405440px;}
._1e{width:32.686272px;}
._1c{width:34.588128px;}
._1b{width:35.848704px;}
._d{width:40.372581px;}
._2c{width:143.736672px;}
._2b{width:169.456800px;}
._20{width:199.658687px;}
._2a{width:224.873952px;}
._29{width:307.152128px;}
._28{width:315.164282px;}
._26{width:319.147492px;}
._21{width:328.765952px;}
._24{width:337.422566px;}
._1f{width:339.432663px;}
._27{width:410.969734px;}
._22{width:424.189003px;}
._25{width:432.778981px;}
._23{width:453.759043px;}
.fc3{color:rgb(153,155,158);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:11.185200px;}
.fs8{font-size:19.877200px;}
.fs9{font-size:24.000000px;}
.fsa{font-size:27.840000px;}
.fs3{font-size:28.004000px;}
.fs6{font-size:29.242800px;}
.fs10{font-size:31.680000px;}
.fs11{font-size:32.009200px;}
.fs0{font-size:35.520000px;}
.fs5{font-size:40.320000px;}
.fsf{font-size:44.160000px;}
.fsb{font-size:46.080000px;}
.fs4{font-size:48.000000px;}
.fsc{font-size:55.680000px;}
.fs1{font-size:64.320000px;}
.fsd{font-size:72.000000px;}
.fse{font-size:79.680000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:39.364706px;}
.yae{bottom:59.234510px;}
.y59{bottom:59.605744px;}
.y84{bottom:59.608250px;}
.y0{bottom:63.264706px;}
.y58{bottom:75.727053px;}
.y83{bottom:75.729559px;}
.y1b{bottom:79.104320px;}
.y82{bottom:95.974827px;}
.y57{bottom:98.596785px;}
.y1a{bottom:102.348392px;}
.yad{bottom:107.221961px;}
.y81{bottom:113.219717px;}
.y56{bottom:114.718094px;}
.y80{bottom:130.090081px;}
.y55{bottom:131.213930px;}
.y19{bottom:137.209844px;}
.yb3{bottom:137.589020px;}
.y12{bottom:138.338824px;}
.y7f{bottom:147.334971px;}
.y54{bottom:147.335240px;}
.yb2{bottom:159.707417px;}
.y18{bottom:163.078754px;}
.y53{bottom:163.456549px;}
.y11{bottom:164.207734px;}
.y7e{bottom:166.455271px;}
.yb1{bottom:179.577708px;}
.y7d{bottom:182.951107px;}
.y52{bottom:186.326281px;}
.y10{bottom:186.702301px;}
.y17{bottom:188.947664px;}
.y7c{bottom:199.446943px;}
.yb0{bottom:199.447999px;}
.y51{bottom:202.822117px;}
.y16{bottom:215.191326px;}
.y7b{bottom:215.568253px;}
.y50{bottom:224.192572px;}
.yaf{bottom:228.690352px;}
.y7a{bottom:232.064089px;}
.yf{bottom:238.813299px;}
.y15{bottom:241.060236px;}
.y4f{bottom:245.936286px;}
.yac{bottom:246.810458px;}
.y79{bottom:251.933443px;}
.ye{bottom:264.682209px;}
.y14{bottom:266.929146px;}
.y4e{bottom:267.680000px;}
.y78{bottom:269.178333px;}
.y77{bottom:286.423224px;}
.yd{bottom:290.551119px;}
.y13{bottom:292.798056px;}
.y76{bottom:305.543523px;}
.y4d{bottom:305.915914px;}
.y4c{bottom:322.037223px;}
.y75{bottom:322.039360px;}
.yc{bottom:331.789585px;}
.y74{bottom:338.160669px;}
.y4b{bottom:341.532050px;}
.yb{bottom:349.409227px;}
.yab{bottom:350.158431px;}
.y73{bottom:354.656505px;}
.y4a{bottom:358.027886px;}
.yaa{bottom:366.279372px;}
.ya{bottom:366.654118px;}
.y72{bottom:370.777814px;}
.y49{bottom:374.149195px;}
.ya9{bottom:382.693725px;}
.y48{bottom:390.270504px;}
.y9{bottom:391.022745px;}
.y71{bottom:393.271632px;}
.ya8{bottom:397.732865px;}
.y47{bottom:406.766341px;}
.y70{bottom:409.392941px;}
.y85{bottom:410.830065px;}
.y46{bottom:429.260158px;}
.y6f{bottom:439.010352px;}
.y45{bottom:445.755995px;}
.y6e{bottom:460.754666px;}
.y44{bottom:461.877304px;}
.y8{bottom:472.001569px;}
.y43{bottom:484.745648px;}
.y1c{bottom:496.745098px;}
.y42{bottom:500.866958px;}
.y7{bottom:501.457519px;}
.y6{bottom:502.291951px;}
.y6b{bottom:502.744729px;}
.y41{bottom:517.362794px;}
.y6a{bottom:518.115597px;}
.y40{bottom:533.484103px;}
.y69{bottom:533.860992px;}
.ya4{bottom:537.777178px;}
.ya3{bottom:552.816319px;}
.ya7{bottom:553.011893px;}
.y68{bottom:555.229841px;}
.y3f{bottom:556.353835px;}
.ya2{bottom:567.855460px;}
.ya6{bottom:568.051034px;}
.y67{bottom:570.975236px;}
.y3e{bottom:572.475144px;}
.ya1{bottom:582.894601px;}
.ya5{bottom:583.090175px;}
.y3d{bottom:588.970980px;}
.y66{bottom:592.720000px;}
.y3c{bottom:610.340392px;}
.y6c{bottom:626.086275px;}
.y6d{bottom:628.710588px;}
.y3b{bottom:632.084706px;}
.y3a{bottom:653.829020px;}
.y63{bottom:678.573749px;}
.y39{bottom:692.065421px;}
.y62{bottom:693.944617px;}
.y38{bottom:708.186730px;}
.y61{bottom:709.690012px;}
.y5{bottom:721.952142px;}
.y37{bottom:724.682566px;}
.y60{bottom:731.058861px;}
.ya0{bottom:735.634397px;}
.y36{bottom:740.803875px;}
.y5f{bottom:746.804256px;}
.y9f{bottom:750.673538px;}
.y35{bottom:756.925184px;}
.y5e{bottom:768.549020px;}
.y34{bottom:773.421021px;}
.y33{bottom:789.542330px;}
.y65{bottom:799.290980px;}
.y64{bottom:803.414902px;}
.y32{bottom:806.038166px;}
.y31{bottom:822.159475px;}
.y30{bottom:838.280784px;}
.y5d{bottom:840.901093px;}
.y2d{bottom:854.776471px;}
.y5c{bottom:857.396929px;}
.y2f{bottom:858.900392px;}
.y2e{bottom:859.275294px;}
.y9e{bottom:864.149020px;}
.y5b{bottom:873.518238px;}
.y9d{bottom:881.019608px;}
.y2c{bottom:886.268235px;}
.y5a{bottom:890.014074px;}
.y9c{bottom:897.890196px;}
.y9b{bottom:914.760784px;}
.y2b{bottom:925.258039px;}
.y9a{bottom:931.631373px;}
.y2a{bottom:944.752941px;}
.y99{bottom:948.501961px;}
.y1d{bottom:958.504501px;}
.y1e{bottom:959.188558px;}
.y98{bottom:975.494377px;}
.y4{bottom:975.869804px;}
.y29{bottom:999.311803px;}
.y28{bottom:1009.231504px;}
.y26{bottom:1019.149652px;}
.y27{bottom:1020.443661px;}
.y25{bottom:1028.639310px;}
.y97{bottom:1034.353385px;}
.y8e{bottom:1034.354735px;}
.y24{bottom:1048.602134px;}
.y96{bottom:1050.474694px;}
.y8d{bottom:1051.225098px;}
.y23{bottom:1059.594612px;}
.y95{bottom:1066.970531px;}
.y8c{bottom:1073.344089px;}
.y8b{bottom:1089.839925px;}
.y94{bottom:1094.338749px;}
.y1f{bottom:1103.509707px;}
.y3{bottom:1105.961947px;}
.y8a{bottom:1106.335761px;}
.y21{bottom:1110.423498px;}
.y93{bottom:1110.834585px;}
.y20{bottom:1116.613936px;}
.y89{bottom:1122.457070px;}
.y92{bottom:1126.955894px;}
.y88{bottom:1139.701961px;}
.y91{bottom:1144.200784px;}
.y22{bottom:1146.800105px;}
.y2{bottom:1152.448627px;}
.y87{bottom:1161.821333px;}
.y90{bottom:1170.818524px;}
.y86{bottom:1183.565646px;}
.y8f{bottom:1187.314360px;}
.hc{height:8.030974px;}
.hd{height:14.649496px;}
.he{height:17.707031px;}
.h1d{height:17.730469px;}
.hf{height:20.540156px;}
.h5{height:20.638948px;}
.hb{height:21.551944px;}
.h1b{height:22.336875px;}
.h1c{height:22.367812px;}
.h18{height:23.404219px;}
.h19{height:23.590780px;}
.h11{height:25.044375px;}
.h2{height:25.079063px;}
.h15{height:25.252500px;}
.h17{height:29.432812px;}
.h8{height:29.747812px;}
.h9{height:29.787188px;}
.h10{height:32.490000px;}
.h6{height:33.843750px;}
.h7{height:35.460938px;}
.h12{height:41.080312px;}
.h3{height:47.454844px;}
.h13{height:50.765625px;}
.h14{height:58.787344px;}
.h1a{height:63.264706px;}
.h4{height:70.921875px;}
.h16{height:549.856209px;}
.ha{height:700.598039px;}
.h1{height:1134.078431px;}
.h0{height:1237.176471px;}
.w4{width:151.522876px;}
.w2{width:577.973856px;}
.w1{width:787.294118px;}
.w3{width:788.856209px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x2{left:88.851765px;}
.x22{left:89.976471px;}
.x9{left:98.224722px;}
.x1f{left:99.723922px;}
.x2f{left:113.220392px;}
.x23{left:120.343012px;}
.x20{left:124.467419px;}
.x39{left:128.174658px;}
.x40{left:133.840000px;}
.x38{left:141.256342px;}
.x1d{left:143.586781px;}
.x31{left:147.336471px;}
.x2d{left:155.959216px;}
.x21{left:163.082242px;}
.x2e{left:188.575729px;}
.x3e{left:196.823529px;}
.x42{left:199.074594px;}
.x5{left:200.887215px;}
.x41{left:205.447408px;}
.x3{left:227.940392px;}
.xc{left:287.924934px;}
.xd{left:292.111111px;}
.xe{left:318.270989px;}
.x7{left:330.663529px;}
.x44{left:331.788235px;}
.x8{left:335.537390px;}
.x10{left:341.798274px;}
.x30{left:349.785045px;}
.x43{left:377.526275px;}
.x3c{left:385.774118px;}
.xb{left:391.022745px;}
.x1c{left:411.267451px;}
.x3b{left:418.893858px;}
.x3a{left:420.260880px;}
.x4{left:424.653013px;}
.x3d{left:432.699346px;}
.x1e{left:437.885490px;}
.x3f{left:444.258824px;}
.x15{left:448.229227px;}
.x1{left:491.121569px;}
.x1a{left:492.123573px;}
.xa{left:498.244418px;}
.x24{left:506.115129px;}
.xf{left:508.101702px;}
.x25{left:519.614118px;}
.x28{left:520.738824px;}
.x2b{left:529.361569px;}
.x16{left:535.590102px;}
.x2c{left:545.482655px;}
.x17{left:551.988463px;}
.x18{left:556.522859px;}
.x11{left:557.647141px;}
.x6{left:575.736327px;}
.x26{left:577.349020px;}
.x19{left:578.534088px;}
.x13{left:581.371191px;}
.x29{left:584.097255px;}
.x12{left:585.886952px;}
.x2a{left:617.463903px;}
.x14{left:628.301408px;}
.x27{left:630.585098px;}
.x33{left:665.683034px;}
.x32{left:680.912718px;}
.x36{left:715.666606px;}
.x35{left:726.600290px;}
.x34{left:735.385973px;}
.x37{left:762.720183px;}
.x1b{left:839.405490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls53{letter-spacing:-4.926810pt;}
.ls52{letter-spacing:-4.331915pt;}
.ls5d{letter-spacing:-3.558306pt;}
.ls4b{letter-spacing:-2.082869pt;}
.ls3{letter-spacing:-0.778444pt;}
.ls2{letter-spacing:-0.702730pt;}
.ls1{letter-spacing:-0.603908pt;}
.ls4e{letter-spacing:-0.338008pt;}
.ls1d{letter-spacing:-0.321374pt;}
.ls48{letter-spacing:-0.303183pt;}
.ls35{letter-spacing:-0.297120pt;}
.ls34{letter-spacing:-0.291056pt;}
.ls26{letter-spacing:-0.284992pt;}
.ls9{letter-spacing:-0.282206pt;}
.ls1a{letter-spacing:-0.281960pt;}
.ls43{letter-spacing:-0.278929pt;}
.ls29{letter-spacing:-0.275897pt;}
.ls1c{letter-spacing:-0.272865pt;}
.ls33{letter-spacing:-0.269833pt;}
.ls2b{letter-spacing:-0.266801pt;}
.ls3d{letter-spacing:-0.263769pt;}
.ls19{letter-spacing:-0.260738pt;}
.ls25{letter-spacing:-0.257706pt;}
.ls21{letter-spacing:-0.254674pt;}
.ls3b{letter-spacing:-0.251642pt;}
.ls2a{letter-spacing:-0.248610pt;}
.ls28{letter-spacing:-0.245578pt;}
.ls2c{letter-spacing:-0.242547pt;}
.ls36{letter-spacing:-0.236483pt;}
.ls47{letter-spacing:-0.230419pt;}
.ls32{letter-spacing:-0.227387pt;}
.ls55{letter-spacing:-0.224438pt;}
.ls3c{letter-spacing:-0.224356pt;}
.ls1b{letter-spacing:-0.212228pt;}
.lsb{letter-spacing:-0.206492pt;}
.ls49{letter-spacing:-0.204854pt;}
.ls23{letter-spacing:-0.196659pt;}
.ls58{letter-spacing:-0.124387pt;}
.ls4a{letter-spacing:-0.098330pt;}
.ls15{letter-spacing:-0.090136pt;}
.ls40{letter-spacing:-0.081941pt;}
.ls4{letter-spacing:-0.065553pt;}
.ls50{letter-spacing:-0.062194pt;}
.ls39{letter-spacing:-0.061456pt;}
.ls3f{letter-spacing:-0.028679pt;}
.ls24{letter-spacing:-0.024582pt;}
.ls51{letter-spacing:-0.008112pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.024091pt;}
.lsc{letter-spacing:0.034415pt;}
.lsa{letter-spacing:0.041298pt;}
.ls2e{letter-spacing:0.047198pt;}
.ls10{letter-spacing:0.048182pt;}
.lse{letter-spacing:0.058506pt;}
.ls22{letter-spacing:0.073747pt;}
.ls14{letter-spacing:0.077844pt;}
.lsf{letter-spacing:0.165194pt;}
.ls1f{letter-spacing:0.194037pt;}
.ls3e{letter-spacing:0.204034pt;}
.ls56{letter-spacing:0.219193pt;}
.ls5c{letter-spacing:0.243776pt;}
.ls13{letter-spacing:0.249921pt;}
.ls45{letter-spacing:0.269833pt;}
.ls4f{letter-spacing:0.270407pt;}
.ls37{letter-spacing:0.281960pt;}
.ls3a{letter-spacing:0.284992pt;}
.ls18{letter-spacing:0.294088pt;}
.ls5{letter-spacing:0.299086pt;}
.ls41{letter-spacing:0.306215pt;}
.ls2f{letter-spacing:0.322521pt;}
.ls2d{letter-spacing:0.330388pt;}
.ls5e{letter-spacing:0.333911pt;}
.ls4d{letter-spacing:0.362345pt;}
.ls5a{letter-spacing:0.375865pt;}
.ls4c{letter-spacing:0.385043pt;}
.ls5b{letter-spacing:0.386682pt;}
.ls42{letter-spacing:0.388075pt;}
.ls59{letter-spacing:0.400202pt;}
.ls31{letter-spacing:0.409297pt;}
.ls54{letter-spacing:0.412329pt;}
.ls38{letter-spacing:0.415361pt;}
.ls1e{letter-spacing:0.418393pt;}
.ls16{letter-spacing:0.424457pt;}
.ls57{letter-spacing:0.424539pt;}
.ls20{letter-spacing:0.430520pt;}
.ls30{letter-spacing:0.433552pt;}
.ls27{letter-spacing:0.436584pt;}
.ls17{letter-spacing:0.439616pt;}
.ls11{letter-spacing:0.867268pt;}
.ls12{letter-spacing:0.915450pt;}
.ls6{letter-spacing:0.918891pt;}
.ls8{letter-spacing:0.932657pt;}
.ls7{letter-spacing:0.960190pt;}
.ls46{letter-spacing:11.857497pt;}
.ls44{letter-spacing:12.676092pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-12.831207pt;}
._1a{margin-left:-11.644778pt;}
._4{margin-left:-8.886547pt;}
._11{margin-left:-6.482386pt;}
._6{margin-left:-4.179013pt;}
._17{margin-left:-2.892368pt;}
._0{margin-left:-1.894076pt;}
._8{margin-left:-0.901356pt;}
._7{width:0.938229pt;}
._13{width:2.919655pt;}
._14{width:3.949659pt;}
._12{width:4.916813pt;}
._15{width:5.805959pt;}
._16{width:6.851942pt;}
._10{width:7.789434pt;}
._c{width:8.776172pt;}
._9{width:9.925155pt;}
._5{width:10.914597pt;}
._3{width:11.832341pt;}
._f{width:12.762377pt;}
._b{width:13.924142pt;}
._1{width:15.119667pt;}
._18{width:16.853958pt;}
._e{width:21.679555pt;}
._a{width:23.179999pt;}
._2{width:24.901998pt;}
._1d{width:26.806317pt;}
._1e{width:27.899579pt;}
._1c{width:29.522921pt;}
._1b{width:30.598894pt;}
._d{width:34.460278pt;}
._2c{width:122.687369pt;}
._2b{width:144.640951pt;}
._20{width:170.419967pt;}
._2a{width:191.942620pt;}
._29{width:262.171691pt;}
._28{width:269.010517pt;}
._26{width:272.410412pt;}
._21{width:280.620311pt;}
._24{width:288.009219pt;}
._1f{width:289.724951pt;}
._27{width:350.785882pt;}
._22{width:362.069274pt;}
._25{width:369.401306pt;}
._23{width:387.308974pt;}
.fs7{font-size:9.547200pt;}
.fs8{font-size:16.966313pt;}
.fs9{font-size:20.485356pt;}
.fsa{font-size:23.763013pt;}
.fs3{font-size:23.902996pt;}
.fs6{font-size:24.960382pt;}
.fs10{font-size:27.040669pt;}
.fs11{font-size:27.321660pt;}
.fs0{font-size:30.318326pt;}
.fs5{font-size:34.415397pt;}
.fsf{font-size:37.693054pt;}
.fsb{font-size:39.331883pt;}
.fs4{font-size:40.970711pt;}
.fsc{font-size:47.526025pt;}
.fs1{font-size:54.900753pt;}
.fsd{font-size:61.456067pt;}
.fse{font-size:68.011381pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:33.600000pt;}
.yae{bottom:50.560000pt;}
.y59{bottom:50.876869pt;}
.y84{bottom:50.879008pt;}
.y0{bottom:54.000000pt;}
.y58{bottom:64.637317pt;}
.y83{bottom:64.639456pt;}
.y1b{bottom:67.520005pt;}
.y82{bottom:81.919936pt;}
.y57{bottom:84.157925pt;}
.y1a{bottom:87.360133pt;}
.yad{bottom:91.520000pt;}
.y81{bottom:96.639424pt;}
.y56{bottom:97.918373pt;}
.y80{bottom:111.039232pt;}
.y55{bottom:111.998501pt;}
.y19{bottom:117.116352pt;}
.yb3{bottom:117.440000pt;}
.y12{bottom:118.080000pt;}
.y7f{bottom:125.758720pt;}
.y54{bottom:125.758949pt;}
.yb2{bottom:136.319301pt;}
.y18{bottom:139.196928pt;}
.y53{bottom:139.519397pt;}
.y11{bottom:140.160576pt;}
.y7e{bottom:142.078976pt;}
.yb1{bottom:153.279717pt;}
.y7d{bottom:156.159104pt;}
.y52{bottom:159.040005pt;}
.y10{bottom:159.360960pt;}
.y17{bottom:161.277504pt;}
.y7c{bottom:170.239232pt;}
.yb0{bottom:170.240133pt;}
.y51{bottom:173.120133pt;}
.y16{bottom:183.677952pt;}
.y7b{bottom:183.999680pt;}
.y50{bottom:191.361024pt;}
.yaf{bottom:195.200133pt;}
.y7a{bottom:198.079808pt;}
.yf{bottom:203.840640pt;}
.y15{bottom:205.758528pt;}
.y4f{bottom:209.920512pt;}
.yac{bottom:210.666667pt;}
.y79{bottom:215.039424pt;}
.ye{bottom:225.921216pt;}
.y14{bottom:227.839104pt;}
.y4e{bottom:228.480000pt;}
.y78{bottom:229.758912pt;}
.y77{bottom:244.478400pt;}
.yd{bottom:248.001792pt;}
.y13{bottom:249.919680pt;}
.y76{bottom:260.798656pt;}
.y4d{bottom:261.116512pt;}
.y4c{bottom:274.876960pt;}
.y75{bottom:274.878784pt;}
.yc{bottom:283.201152pt;}
.y74{bottom:288.639232pt;}
.y4b{bottom:291.516896pt;}
.yb{bottom:298.240512pt;}
.yab{bottom:298.880000pt;}
.y73{bottom:302.719360pt;}
.y4a{bottom:305.597024pt;}
.yaa{bottom:312.640133pt;}
.ya{bottom:312.960000pt;}
.y72{bottom:316.479808pt;}
.y49{bottom:319.357472pt;}
.ya9{bottom:326.650710pt;}
.y48{bottom:333.117920pt;}
.y9{bottom:333.760000pt;}
.y71{bottom:335.679552pt;}
.ya8{bottom:339.487467pt;}
.y47{bottom:347.198048pt;}
.y70{bottom:349.440000pt;}
.y85{bottom:350.666667pt;}
.y46{bottom:366.397792pt;}
.y6f{bottom:374.720133pt;}
.y45{bottom:380.477920pt;}
.y6e{bottom:393.280133pt;}
.y44{bottom:394.238368pt;}
.y8{bottom:402.880000pt;}
.y43{bottom:413.757792pt;}
.y1c{bottom:424.000000pt;}
.y42{bottom:427.518240pt;}
.y7{bottom:428.022317pt;}
.y6{bottom:428.734553pt;}
.y6b{bottom:429.121024pt;}
.y41{bottom:441.598368pt;}
.y6a{bottom:442.240928pt;}
.y40{bottom:455.358816pt;}
.y69{bottom:455.680512pt;}
.ya4{bottom:459.023198pt;}
.ya3{bottom:471.859954pt;}
.ya7{bottom:472.026888pt;}
.y68{bottom:473.920032pt;}
.y3f{bottom:474.879424pt;}
.ya2{bottom:484.696710pt;}
.ya6{bottom:484.863644pt;}
.y67{bottom:487.359616pt;}
.y3e{bottom:488.639872pt;}
.ya1{bottom:497.533467pt;}
.ya5{bottom:497.700400pt;}
.y3d{bottom:502.720000pt;}
.y66{bottom:505.920000pt;}
.y3c{bottom:520.960000pt;}
.y6c{bottom:534.400000pt;}
.y6d{bottom:536.640000pt;}
.y3b{bottom:539.520000pt;}
.y3a{bottom:558.080000pt;}
.y63{bottom:579.201024pt;}
.y39{bottom:590.716928pt;}
.y62{bottom:592.320928pt;}
.y38{bottom:604.477376pt;}
.y61{bottom:605.760512pt;}
.y5{bottom:616.226933pt;}
.y37{bottom:618.557504pt;}
.y60{bottom:624.000032pt;}
.ya0{bottom:627.905510pt;}
.y36{bottom:632.317952pt;}
.y5f{bottom:637.439616pt;}
.y9f{bottom:640.742267pt;}
.y35{bottom:646.078400pt;}
.y5e{bottom:656.000000pt;}
.y34{bottom:660.158528pt;}
.y33{bottom:673.918976pt;}
.y65{bottom:682.240000pt;}
.y64{bottom:685.760000pt;}
.y32{bottom:687.999104pt;}
.y31{bottom:701.759552pt;}
.y30{bottom:715.520000pt;}
.y5d{bottom:717.756581pt;}
.y2d{bottom:729.600000pt;}
.y5c{bottom:731.836709pt;}
.y2f{bottom:733.120000pt;}
.y2e{bottom:733.440000pt;}
.y9e{bottom:737.600000pt;}
.y5b{bottom:745.597157pt;}
.y9d{bottom:752.000000pt;}
.y2c{bottom:756.480000pt;}
.y5a{bottom:759.677285pt;}
.y9c{bottom:766.400000pt;}
.y9b{bottom:780.800000pt;}
.y2b{bottom:789.760000pt;}
.y9a{bottom:795.200000pt;}
.y2a{bottom:806.400000pt;}
.y99{bottom:809.600000pt;}
.y1d{bottom:818.137733pt;}
.y1e{bottom:818.721615pt;}
.y98{bottom:832.639552pt;}
.y4{bottom:832.960000pt;}
.y29{bottom:852.969071pt;}
.y28{bottom:861.436095pt;}
.y26{bottom:869.901795pt;}
.y27{bottom:871.006305pt;}
.y25{bottom:878.001754pt;}
.y97{bottom:882.879040pt;}
.y8e{bottom:882.880192pt;}
.y24{bottom:895.041152pt;}
.y96{bottom:896.639488pt;}
.y8d{bottom:897.280000pt;}
.y23{bottom:904.423853pt;}
.y95{bottom:910.719616pt;}
.y8c{bottom:916.159808pt;}
.y8b{bottom:930.239936pt;}
.y94{bottom:934.079936pt;}
.y1f{bottom:941.907867pt;}
.y3{bottom:944.000992pt;}
.y8a{bottom:944.320064pt;}
.y21{bottom:947.809178pt;}
.y93{bottom:948.160064pt;}
.y20{bottom:953.093067pt;}
.y89{bottom:958.080512pt;}
.y92{bottom:961.920512pt;}
.y88{bottom:972.800000pt;}
.y91{bottom:976.640000pt;}
.y22{bottom:978.858667pt;}
.y2{bottom:983.680000pt;}
.y87{bottom:991.680133pt;}
.y90{bottom:999.359744pt;}
.y86{bottom:1010.240133pt;}
.y8f{bottom:1013.439872pt;}
.hc{height:6.854890pt;}
.hd{height:12.504173pt;}
.he{height:15.113951pt;}
.h1d{height:15.133957pt;}
.hf{height:17.532184pt;}
.h5{height:17.616508pt;}
.hb{height:18.395801pt;}
.h1b{height:19.065785pt;}
.h1c{height:19.092191pt;}
.h18{height:19.976823pt;}
.h19{height:20.136064pt;}
.h11{height:21.376789pt;}
.h2{height:21.406396pt;}
.h15{height:21.554435pt;}
.h17{height:25.122568pt;}
.h8{height:25.391438pt;}
.h9{height:25.425047pt;}
.h10{height:27.732050pt;}
.h6{height:28.887552pt;}
.h7{height:30.267913pt;}
.h12{height:35.064367pt;}
.h3{height:40.505390pt;}
.h13{height:43.331328pt;}
.h14{height:50.178319pt;}
.h1a{height:54.000000pt;}
.h4{height:60.535826pt;}
.h16{height:469.333333pt;}
.ha{height:598.000000pt;}
.h1{height:968.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:129.333333pt;}
.w2{width:493.333333pt;}
.w1{width:672.000000pt;}
.w3{width:673.333333pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x2{left:75.840000pt;}
.x22{left:76.800000pt;}
.x9{left:83.840348pt;}
.x1f{left:85.120000pt;}
.x2f{left:96.640000pt;}
.x23{left:102.719558pt;}
.x20{left:106.239972pt;}
.x39{left:109.404310pt;}
.x40{left:114.240000pt;}
.x38{left:120.570267pt;}
.x1d{left:122.559428pt;}
.x31{left:125.760000pt;}
.x2d{left:133.120000pt;}
.x21{left:139.199905pt;}
.x2e{left:160.960036pt;}
.x3e{left:168.000000pt;}
.x42{left:169.921411pt;}
.x5{left:171.468585pt;}
.x41{left:175.360968pt;}
.x3{left:194.560000pt;}
.xc{left:245.760195pt;}
.xd{left:249.333333pt;}
.xe{left:271.662267pt;}
.x7{left:282.240000pt;}
.x44{left:283.200000pt;}
.x8{left:286.400116pt;}
.x10{left:291.744133pt;}
.x30{left:298.561294pt;}
.x43{left:322.240000pt;}
.x3c{left:329.280000pt;}
.xb{left:333.760000pt;}
.x1c{left:351.040000pt;}
.x3b{left:357.549569pt;}
.x3a{left:358.716400pt;}
.x4{left:362.465333pt;}
.x3d{left:369.333333pt;}
.x1e{left:373.760000pt;}
.x3f{left:379.200000pt;}
.x15{left:382.588964pt;}
.x1{left:419.200000pt;}
.x1a{left:420.055267pt;}
.xa{left:425.279754pt;}
.x24{left:431.997851pt;}
.xf{left:433.693503pt;}
.x25{left:443.520000pt;}
.x28{left:444.480000pt;}
.x2b{left:451.840000pt;}
.x16{left:457.156405pt;}
.x2c{left:465.600258pt;}
.x17{left:471.153333pt;}
.x18{left:475.023695pt;}
.x11{left:475.983333pt;}
.x6{left:491.423476pt;}
.x26{left:492.800000pt;}
.x19{left:493.811523pt;}
.x13{left:496.233150pt;}
.x29{left:498.560000pt;}
.x12{left:500.087607pt;}
.x2a{left:527.040319pt;}
.x14{left:536.290741pt;}
.x27{left:538.240000pt;}
.x33{left:568.198071pt;}
.x32{left:581.197467pt;}
.x36{left:610.861873pt;}
.x35{left:620.194390pt;}
.x34{left:627.693467pt;}
.x37{left:651.024758pt;}
.x1b{left:716.480000pt;}
}
